#       Configuration file for WWW daemon
#
suffix .sed    text/plain      1.0
#
map     /               /hypertext/WWW/LineMode/Defaults/cern.html
map     /default.html   /hypertext/WWW/LineMode/Defaults/default.html
map     /remote.html    /hypertext/WWW/LineMode/Defaults/remote.html
map     /hypertext/WWW/LineMode/Defaults/*  file:/usr/local/lib/WWW/*
pass    file:/usr/local/lib/WWW/*
#map     /hypertext/*    file:/W3/Mirror/hypertext/*
pass    file:/W3/Mirror/*
map     /hypertext/*         //dxcern/userd/tbl/hypertext/*
map     /timbl/Public/* //dxcern/userd/tbl/Public/*
map     /hepix/*        //dxcern/usera/judy/hepix/*
map     /decnet/*       //dxcern/userd/tbl/denise/*
map     /rpc/*          //dxcern/userd/tbl/rpc/*
map     /rpc/*          //dxcern/userd/tbl/NeXT/*
map     //*             file:/Net/*
pass    file:/Net/dxcern/userd/tbl/hypertext/*
pass    file:/Net/dxcern/userd/tbl/Public/*
pass    file:/Net/dxcern/userd/tbl/denise/*
pass    file:/Net/dxcern/usera/judy/hepix/*
pass    file:/Net/dxcern/userd/tbl/rpc/*
pass    file:/Net/dxcern/userd/tbl/NeXT/*
fail    *
